/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.line-border {
	    padding-top: 10px;
    padding-right: 0;
    margin-right: 7px;
}
strong, b {
	font-weight: bold !important;
}
.fl-page-header-wrap {
    display: none;
}
.popup {
	background: url("/wp-content/uploads/2022/01/background-popup.jpg");
	background-size: cover;
	width: 100%;
	display: block;
}
@media screen and (max-width: 1440px) {
.fl-node-61ba59e2cde21 .menu a {
    padding-left: 10px;
    padding-right: 10px;
	font-size: 13px;
	}
}
@media screen and (max-width: 992px) { 
#menu-left-main-menu {
		margin-top: 20px;
	}
	#menu-left-main-menu li a {
		    font-family: Arimo, sans-serif;
    font-weight: 700;
    font-size: 15px;
    border: 1px solid #e46928;
    background: #e46928;
    color: #fff;
    text-align: center;
	margin-bottom: 5px;
	}
		.fl-node-61ba5a7354558 .fl-node-content .fl-rich-text p  {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 768px) { 
.fl-node-61ba5a7354558 .fl-node-content .fl-rich-text p {
	text-align: center;
}
	.fl-menu-mobile-toggle {
    float: right;
}
	.fl-node-61ba5eb0d16df .fl-node-content .fl-rich-text p, .fl-node-61ba5ec62267c .fl-node-content .fl-rich-text p {
		text-align: center !important;
	}
	.fl-node-61ba5eb0d16df .fl-node-content {
		margin-bottom: 0;
	}
	.fl-node-61ba5ec62267c .fl-node-content {
		margin-top: 5px;
	}
	#menu-left-main-menu {
		margin-top: 20px;
	}
	#menu-left-main-menu li a {
		    font-family: Arimo, sans-serif;
    font-weight: 700;
    font-size: 15px;
    border: 1px solid #e46928;
    background: #e46928;
    color: #fff;
    text-align: center;
	margin-bottom: 5px;
	}
	.fl-node-61ba5a7354558 .fl-node-content .fl-rich-text p  {
		font-size: 14px !important;
	}
	.fl-heading {
		font-size: 42px !important;
	}
}